Displaying 20 results from an estimated 33 matches for "70,15".
2010 Jan 12
1
[PATCH] Adds the qemu log to the autotest output.
...$ME" "$*" >&2; }
-die() { warn "$*"; exit 1; }
+die() { warn "$*"; show_libvirt_log; exit 1; }
debug() { if $debugging; then log "[DEBUG] %s" "$*"; fi }
trap '__st=$?; cleanup_after_testing; exit $__st' 1 2 3 13 15
@@ -69,6 +70,15 @@ Usage: $ME [-n test_name] [LOGFILE]
EOF
}
+# $1 - the nodename
+show_libvirt_log () {
+ local logfile=/var/log/libvirt/qemu/$1.log
+
+ printf "\n[${logfile}]\n"
+ sudo cat $logfile
+ printf "[${logfile}]\n\n"
+}
+
# $1 - the test function to call
execute_...
2007 Apr 18
0
[PATCH 2/14] i386 / Remove ugly tls code
...: i386 desc cleanup
Signed-off-by: Zachary Amsden <zach@vmware.com>
Index: linux-2.6.13/include/asm-i386/mach-default/mach_desc.h
===================================================================
--- linux-2.6.13.orig/include/asm-i386/mach-default/mach_desc.h 2005-08-09 18:37:58.000000000 -0700
+++ linux-2.6.13/include/asm-i386/mach-default/mach_desc.h 2005-08-10 20:44:46.000000000 -0700
@@ -70,15 +70,9 @@
return 0;
}
-#if TLS_SIZE != 24
-# error update this code.
-#endif
-
static inline void load_TLS(struct thread_struct *t, unsigned int cpu)
{
-#define C(i) per_cpu(cpu_gdt_table...
2007 Apr 18
0
[PATCH 2/14] i386 / Remove ugly tls code
...: i386 desc cleanup
Signed-off-by: Zachary Amsden <zach@vmware.com>
Index: linux-2.6.13/include/asm-i386/mach-default/mach_desc.h
===================================================================
--- linux-2.6.13.orig/include/asm-i386/mach-default/mach_desc.h 2005-08-09 18:37:58.000000000 -0700
+++ linux-2.6.13/include/asm-i386/mach-default/mach_desc.h 2005-08-10 20:44:46.000000000 -0700
@@ -70,15 +70,9 @@
return 0;
}
-#if TLS_SIZE != 24
-# error update this code.
-#endif
-
static inline void load_TLS(struct thread_struct *t, unsigned int cpu)
{
-#define C(i) per_cpu(cpu_gdt_table...
2020 Jan 10
0
[PATCH 16/23] drm/nouveau: Convert to CRTC VBLANK callbacks
...veau_display_vblank_disable,
+ .get_vblank_timestamp = drm_crtc_calc_vbltimestamp_from_scanoutpos,
};
static const struct drm_crtc_helper_funcs nv04_crtc_helper_funcs = {
diff --git a/drivers/gpu/drm/nouveau/dispnv50/head.c b/drivers/gpu/drm/nouveau/dispnv50/head.c
index 1354d19d9a18..a6b7416ca270 100644
--- a/drivers/gpu/drm/nouveau/dispnv50/head.c
+++ b/drivers/gpu/drm/nouveau/dispnv50/head.c
@@ -29,6 +29,7 @@
#include <drm/drm_atomic_helper.h>
#include <drm/drm_crtc_helper.h>
+#include <drm/drm_vblank.h>
#include "nouveau_connector.h"
void
nv50_head_flus...
2020 Jan 15
0
[PATCH v2 09/21] drm/nouveau: Convert to CRTC VBLANK callbacks
...enable_vblank = nouveau_display_vblank_enable,
+ .disable_vblank = nouveau_display_vblank_disable,
+ .get_vblank_timestamp = drm_crtc_vblank_helper_get_vblank_timestamp,
};
int
diff --git a/drivers/gpu/drm/nouveau/nouveau_display.c b/drivers/gpu/drm/nouveau/nouveau_display.c
index 86f99dc8fcef..700817dc4fa0 100644
--- a/drivers/gpu/drm/nouveau/nouveau_display.c
+++ b/drivers/gpu/drm/nouveau/nouveau_display.c
@@ -54,15 +54,10 @@ nouveau_display_vblank_handler(struct nvif_notify *notify)
}
int
-nouveau_display_vblank_enable(struct drm_device *dev, unsigned int pipe)
+nouveau_display_vblank...
2020 Jan 23
0
[PATCH v4 09/22] drm/nouveau: Convert to CRTC VBLANK callbacks
...nouveau_display_vblank_enable,
+ .disable_vblank = nouveau_display_vblank_disable,
+ .get_vblank_timestamp = drm_crtc_vblank_helper_get_vblank_timestamp,
};
struct nv50_head *
diff --git a/drivers/gpu/drm/nouveau/nouveau_display.c b/drivers/gpu/drm/nouveau/nouveau_display.c
index 86f99dc8fcef..700817dc4fa0 100644
--- a/drivers/gpu/drm/nouveau/nouveau_display.c
+++ b/drivers/gpu/drm/nouveau/nouveau_display.c
@@ -54,15 +54,10 @@ nouveau_display_vblank_handler(struct nvif_notify *notify)
}
int
-nouveau_display_vblank_enable(struct drm_device *dev, unsigned int pipe)
+nouveau_display_vblank...
2015 Oct 08
4
Cmake-gen'd parallel make breaks on native tablegen
...e?
-Alex
> On Oct 7, 2015, at 8:15 PM, Alex Wang <aw1621107 at gmail.com> wrote:
>
> diff --git a/cmake/modules/TableGen.cmake b/cmake/modules/TableGen.cmake
> index 452a728..cb06450 100644
> --- a/cmake/modules/TableGen.cmake
> +++ b/cmake/modules/TableGen.cmake
> @@ -70,6 +70,15 @@ function(add_public_tablegen_target target)
> set(LLVM_COMMON_DEPENDS ${LLVM_COMMON_DEPENDS} ${target} PARENT_SCOPE)
> endfunction()
>
> +if(LLVM_USE_HOST_TOOLS)
> + add_custom_command(OUTPUT LIB_LLVMSUPPORT
> + COMMAND ${CMAKE_COMMAND} --build . --target LLVM...
2020 Apr 14
0
[nbdkit PATCH v2 2/3] server: Sanitize stdin/out before running plugin code
...*user, *group;
extern bool verbose;
+extern int orig_in;
+extern int orig_out;
/* Linked list of backends. Each backend struct is followed by either
* a filter or plugin struct. "top" points to the first one. They
diff --git a/server/background.c b/server/background.c
index 531ba470..72ab1ef6 100644
--- a/server/background.c
+++ b/server/background.c
@@ -1,5 +1,5 @@
/* nbdkit
- * Copyright (C) 2019 Red Hat Inc.
+ * Copyright (C) 2019-2020 Red Hat Inc.
*
* Redistribution and use in source and binary forms, with or without
* modification, are permitted provided that the f...
2015 Oct 20
2
Cmake-gen'd parallel make breaks on native tablegen
...Wang <aw1621107 at gmail.com> wrote:
>>>
>>> diff --git a/cmake/modules/TableGen.cmake b/cmake/modules/TableGen.cmake
>>> index 452a728..cb06450 100644
>>> --- a/cmake/modules/TableGen.cmake
>>> +++ b/cmake/modules/TableGen.cmake
>>> @@ -70,6 +70,15 @@ function(add_public_tablegen_target target)
>>> set(LLVM_COMMON_DEPENDS ${LLVM_COMMON_DEPENDS} ${target} PARENT_SCOPE)
>>> endfunction()
>>>
>>> +if(LLVM_USE_HOST_TOOLS)
>>> + add_custom_command(OUTPUT LIB_LLVMSUPPORT
>>> + CO...
2009 Jul 23
1
viewer updates for fedora submission
This patchset provides updates to the viewer in preperation
for its fedora submission. Included are patches cmd-line
parameterizing hostname/user/pass/vm, the addition of a
man page, cleanup of the project's structure, and updates
to the spec.
2009 Jul 13
0
[PATCH viewer] permit hostname / username / password / vm to be passed in via the cmd line
...---
internal.h | 9 ++++-
main.c | 100 +++++++++++++++++++++++++++++++++++++++++++++++----------
wui_thread.c | 15 +--------
3 files changed, 90 insertions(+), 34 deletions(-)
diff --git a/internal.h b/internal.h
index bd65922..8a857eb 100644
--- a/internal.h
+++ b/internal.h
@@ -70,10 +70,15 @@ extern gboolean check_cert;
/* server we're connecting to */
extern const char* hostname;
+extern const char* username;
+extern const char* password;
/* port which to connect to the server via vnc */
extern int ovirt_server_vnc_port;
+/* selected vm name which to automati...
2013 Apr 09
2
[PATCH 1/2] add run_shell helper
...Olaf Hering <olaf at aepfle.de>
---
src/supermin_utils.ml | 9 +++++++++
src/supermin_utils.mli | 5 +++++
2 files changed, 14 insertions(+)
diff --git a/src/supermin_utils.ml b/src/supermin_utils.ml
index f98e09a..cb8a27e 100644
--- a/src/supermin_utils.ml
+++ b/src/supermin_utils.ml
@@ -70,6 +70,15 @@ let run_command cmd =
exit 1
)
+let run_shell code args =
+ let cmd = sprintf "sh -c %s arg0 %s"
+ (Filename.quote code)
+ (String.concat " " (List.map Filename.quote args)) in
+ if Sys.command cmd <> 0 then (
+ eprintf "supermin: exte...
2015 Oct 07
2
Cmake-gen'd parallel make breaks on native tablegen
...?
-Chris
> On Oct 7, 2015, at 4:09 PM, Alex Wang <aw1621107 at gmail.com> wrote:
>
> diff --git a/cmake/modules/TableGen.cmake b/cmake/modules/TableGen.cmake
> index 452a728..b24197b 100644
> --- a/cmake/modules/TableGen.cmake
> +++ b/cmake/modules/TableGen.cmake
> @@ -70,6 +70,13 @@ function(add_public_tablegen_target target)
> set(LLVM_COMMON_DEPENDS ${LLVM_COMMON_DEPENDS} ${target} PARENT_SCOPE)
> endfunction()
>
> +add_custom_command(OUTPUT LIB_LLVMSUPPORT
> + COMMAND ${CMAKE_COMMAND} --build . --target LLVMSupport --config Release
> +...
2007 Aug 09
1
[RFC] All my fsync changes
...ion = cur_trans;
- cur_trans->num_writers = 0;
+ cur_trans->num_writers = 1;
+ cur_trans->num_joined = 0;
cur_trans->transid = root->fs_info->generation;
init_waitqueue_head(&cur_trans->writer_wait);
init_waitqueue_head(&cur_trans->commit_wait);
@@ -65,8 +70,15 @@ static int join_transaction(struct btrfs
cur_trans->start_time = get_seconds();
list_add_tail(&cur_trans->list, &root->fs_info->trans_list);
init_bit_radix(&cur_trans->dirty_pages);
- }
- cur_trans->num_writers++;
+ ret = radix_tree_insert(&root->...
2008 Nov 06
0
Asterisk trunking
...,DIAL(SIP/softnet/555501${EXTEN})
exten => _X.,n,Hangup()
; popravek 0
;exten => _0.,1,Set(CALLERID(num)=018109${CALLERID(num)})
exten => _0.,1,Set(CALLERID(num)=0158631${CALLERID(num)})
exten => _0.,n,DIAL(SIP/softnet/5555${EXTEN})
exten => _0.,n,Hangup()
; voicemail
; exten => 700,1,VoiceMailMain()
;exten => _018109.,1,GotoIf($["${DIALSTATUS}" = "BUSY"]?busy:unavail)
;exten => _018109.,n(unavail),Voicemail(300 at default,su)
;exten => _018109.,n,Hangup()
;exten => _018109.,n(busy),VoiceMail(300 at default,sb)
;exten => _018109.,n,Hangup()...
2014 Mar 24
4
[PATCH 1/4] pm/fan: drop the fan lock in fan_update() before rescheduling
From: Martin Peres <martin.peres at labri.fr>
This should fix a deadlock that has been reported to us where fan_update()
would hold the fan lock and try to grab the alarm_program_lock to reschedule
an update. On an other CPU, the alarm_program_lock would have been taken
before calling fan_update(), leading to a deadlock.
We should Cc: <stable at vger.kernel.org> # 3.9+
Reported-by:
2014 Feb 26
2
Re: enable build for ocaml bytecode
...oinst_DATA += mlguestfs.cma
+noinst_DATA += mlguestfs.cmxa
+endif
+
+guestfs_deps = guestfs.cmo
+if HAVE_OCAMLOPT
+guestfs_deps += guestfs.cmx
+endif
# Build the C part into a library, so that automake handles the C
# compilation step for us. Note that we don't directly use this
@@ -55,13 +70,15 @@ CLEANFILES += stamp-mlguestfs
mlguestfs.cma mlguestfs.cmxa: stamp-mlguestfs
-stamp-mlguestfs: libguestfsocaml.a guestfs.cmo guestfs.cmx
+stamp-mlguestfs: libguestfsocaml.a $(guestfs_deps)
$(OCAMLMKLIB) -o mlguestfs \
$(libguestfsocaml_a_OBJECTS) guestfs.cmo \
-L$(top_builddir)/...
2012 Dec 12
8
[PATCH 0/5] update build system
This patch series modernizes various aspects of the autotools
based build system. There is a lot more that could and should be
done, but I tried to stay conservative for now and just resolve
some of the most obvious issues.
Max Horn (5):
configure: replace XIPH_C_FIND_ENDIAN by AC_C_BIGENDIAN
autogen.sh: replace this by a simple call to autoreconf
configure: always print
2020 Apr 14
6
[nbdkit PATCH v2 0/3] more consistent stdin/out handling
...| 1 +
server/public.c | 18 +++-
server/test-public.c | 23 ++++-
plugins/sh/sh.c | 7 +-
tests/test-single-sh.sh | 78 +++++++++++++++
tests/test-stdio.sh | 95 ++++++++++++++++++
tests/test-stdio-plugin.c | 170 ++++++++++++++++++++++++++++++++
16 files changed, 489 insertions(+), 30 deletions(-)
create mode 100755 tests/test-single-sh.sh
create mode 100755 tests/test-stdio.sh
create mode 100644 tests/test-stdio-plugin.c
--
2.26.0
2016 Jul 18
2
[PATCH] tests: Implement script to check documented tool options match actual options.
...t; dev[:mountpoint[:options[:fstype]]]
-=item B<--mount dev[:mountpoint[:options[:fstype]]]>
+=item B<--mount> dev[:mountpoint[:options[:fstype]]]
Mount the named partition or logical volume on the given mountpoint.
diff --git a/cat/virt-ls.pod b/cat/virt-ls.pod
index b90fb51..4957075 100644
--- a/cat/virt-ls.pod
+++ b/cat/virt-ls.pod
@@ -357,9 +357,9 @@ L</RECURSIVE LONG LISTING> above.
Read key or passphrase parameters from stdin. The default is
to try to read passphrases from the user by opening F</dev/tty>.
-=item B<-m dev[:mountpoint[:options[:fstype]]...